Subject: bug#11902: Emacs 23.2: dired rename file and file is hidden - Windows 7

From: Bernard Stumpf <[email-masked]>
Date: Wed, 11 Jul 2012 20:05:25 -0400

I just tried it in an "emacs -Q" window. Did a dired of my Users home 
directory and there did an R of an existing file to "newname".  The line 
containing the file disappeared.

In other words: "emacs -Q" made no difference: the problem remains.

-Bernie

Eli Zaretskii wrote at 13:46:

>[Please CC the bug address on all your responses, so that this
>discussion gets archived by the bug tracker.]
>
>  
>
>>Date: Wed, 11 Jul 2012 12:56:27 -0400
>>From: Bernard Stumpf <[email-masked]>
>>
>>As I stated before, I did not observe this problem on an IBM Thinkpad 
>>running Windows XP Pro SP3.
>>Now I'm using a Toshiba Satellite P740 running Windows 7 Home Premium SP1
>>    
>>
>
>I tried on Windows 7, and didn't see the problem.
>
>  
>
>>The problem has shown up on every rename in a dired buffer on this machine.
>>    
>>
>
>Strange, it doesn't happen for me.  Do you see that in "emacs -Q"?
>
>
>  
>